Subject: New Reply Received - Re: We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 06:30:32 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div>Reminder </div>
<div id="yMail_cursorElementTracker_1611296945552"><br></div>
<div id="yMail_cursorElementTracker_1611296946685">You collected the Return item and till now 3 days passed but nothing Credit in my account WHY ?<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 21 Jan 2021 at 12:44, Adil Mughal</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv5276003680"><div>REMINDER <br><br><div id="yiv5276003680ymail_android_signature"><a rel="noreferrer" id="yiv5276003680ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div class="yiv5276003680yqt8864769641" id="yiv5276003680yqt35648"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Thu, 21 Jan 2021 at 1:46, Adil Mughal</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv5276003680"><div>Soft Reminder <div id="yiv5276003680yMail_cursorElementTracker_1611182792680">
<br><br><div id="yiv5276003680ymail_android_signature"><a rel="noreferrer" id="yiv5276003680ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div class="yiv5276003680yqt2390334003" id="yiv5276003680yqt37551"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Tue, 19 Jan 2021 at 14:53, Adil Mughal</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv5276003680"><div>
<div id="yiv5276003680yMail_cursorElementTracker_1611056528201">Dear Team MAX</div>
<div id="yiv5276003680yMail_cursorElementTracker_1611056537896"><br></div>
<div id="yiv5276003680yMail_cursorElementTracker_1611056538168">FYI, finally on yesterday they collected the article (REFUND) but I was checking my credit status, it was showing ZERO. Here I am requesting to grant me refund into my account so I can continue the shopping.</div>
<div id="yiv5276003680yMail_cursorElementTracker_1611057193089"><br></div>
<div id="yiv5276003680yMail_cursorElementTracker_1611057193727">Highly Appreciated </div>
<div id="yiv5276003680yMail_cursorElementTracker_1611057197397"><br></div>
<div id="yiv5276003680yMail_cursorElementTracker_1611057197662">Thank You!!!</div>
<div id="yiv5276003680yMail_cursorElementTracker_1611057054736"><br></div>
<br><br><div id="yiv5276003680ymail_android_signature"><a rel="noreferrer" id="yiv5276003680ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div class="yiv5276003680yqt0253558830" id="yiv5276003680yqt23460"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Mon, 18 Jan 2021 at 14:09, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv5276003680"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Adil,<br><br>
</div>
<div dir="ltr">Thank you for your response.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Our courier will call you according to their convenience, however they would drop email or text as well.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Kindly allow us some time to do the needful.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></div></div> </div> </blockquote></div>
</div></div> </div> </blockquote></div>
</div>
</div></div> </div> </blockquote></div>
</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1988457